WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Elastic Theme Editor] Cannot activate

[Plugin: Elastic Theme Editor] Cannot activate

  • Hi,

    I uploaded this plag-in to the plug-in folder and did activation. then it showed the following error message.

    Fatal error:
    Warning: Elastic_Editor::require_once(class-elastic-customizer.php) [function.Elastic-Editor-require-once]: failed to open stream: No such file or directory in /var/www/vhosts/xxx.com/subdomains/blog/httpdocs/wp-content/plugins/elastic-theme-editor/editor/class-elastic-editor.php on line 10

    Next I checked ‘class-elastic-editor.php on line 10’.

    require_once(‘class-elastic-customizer.php’);

    class-elastic-customizer.php does not exist in
    /elastic-theme-editor/editor/ directory.

    Any advice would be appreciated.

    Thanks.

    clkavg

    http://wordpress.org/extend/plugins/elastic-theme-editor/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I wait for an advice.

    Thanks.

    Moderator Daryl Koopersmith

    @koop

    WordPress Dev

    Hi clkavg,

    That file should be included with the download. I’ll look into it and try to find the problem. In the meantime, I’d suggest deleting and reinstalling the plugin. Let me know if that fixes it.

    Thanks,
    Daryl

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Elastic Theme Editor] Cannot activate’ is closed to new replies.
Skip to toolbar